Announcement

Collapse
No announcement yet.

Issue with editor on vB 4.2.0 PL3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • TheWindows7Site
    replied
    You are right. I was on PHP 5.4 and I downgraded to 5.3 with this script
    http://ubuntuforums.org/showthread.php?t=2074178

    Worked beautifully. Thanks!

    Leave a comment:


  • Zachery
    replied
    If you're using PHP 5.4 with vBulletin 4.x, there will be problems. There are some manual work aroudns, however officially we recommend using PHP 5.3 or PHP 5.2 instead at this time.

    Leave a comment:


  • Mark.B
    replied
    Got to be honest.....I am not entirely sure what the problem is from watching that.
    Is it that you can't type in the text box? I'm not sure.....

    Leave a comment:


  • TheWindows7Site
    started a topic [Forum] Issue with editor on vB 4.2.0 PL3

    Issue with editor on vB 4.2.0 PL3

    Its just easier to watch the video, I took a screencast

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X